Medium Severity

IBM Security Bulletin: IBM InfoSphere Metadata Asset Manager is affected by an SQL Injection vulnerability

Share this post:

An SQL Injection vulnerability was addressed by IBM InfoSphere Metadata Asset Manager.

CVE(s): CVE-2018-1994

Affected product(s) and affected version(s):

The following products, running on all supported platforms, are affected:
IBM InfoSphere Metadata Asset Manager: versions 11.5, 11.7
IBM InfoSphere Information Server on Cloud: versions 11.5, 11.7

Refer to the following reference URLs for remediation and additional vulnerability details:
Source Bulletin: https://www-01.ibm.com/support/docview.wss?uid=ibm10793871
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/154494

More stories

Security Bulletin: Security vulnerability in WebSphere Liberty Server shipped with IBM Global Mailbox (CVE-2020-4329)

Sep 29, 2020 8:01 pm EDT | Medium Severity

A security vulnerability has been identified In WebSphere Liberty Server shipped with IBM Global Mailbox. ...read more


Security Bulletin: Version 5.0.5 of Redis included in IBM Netcool Operations Insight 1.6.1.x has a security vulnerability (CVE-2020-14147)

Sep 29, 2020 8:00 pm EDT | Medium Severity

Security Bulletin: Version 5.0.5 of Redis included in IBM Netcool Operations Insight 1.6.1.x has a security vulnerability ...read more


Security Bulletin: Multiple vulnerabilities in IBM® SDK, Java™ Technology Edition may affect IBM Cloud Orchestrator and IBM Cloud Orchestrator Enterprise

Sep 29, 2020 8:00 pm EDT | Medium Severity

A vulnerability in IBM® SDK Java™ Technology Edition, Version 8.0.5.40 used by IBM Cloud Orchestrator and IBM Cloud Orchestrator Enterprise. The CVE-2020-2590 and CVE-2020-2601 were disclosed as part of the Oracle January 2020 Critical Patch Update. ...read more